<?php

namespace App\Http\Livewire;

use Livewire\Component;

class SubscriptionMembers extends Component
{
    public $records = [];

    public function render()
    {
        $this->records = \App\Models\Subscription::where('enabled', true)->get();
        return view('livewire.subscription_members');
    }
}
